/v1/Auth/login-link
GET
/v1/Auth/login-linkAuthorization
ApiKey Bearer X-Api-Key<token>
Provide your API key in the X-Api-Key header.
In: header
AuthorizationBearer <token>
Enter a JWT token obtained from /v1/auth/login.
In: header
Query Parameters
token?string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/Auth/login-link"{
"email": "string",
"expiresAt": "2019-08-24T14:15:22Z"
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}